// Top-level, general application description:
"ApplicationDescription" = "Glyphs.app is a font editor.";

// Software update connection:
"SoftwareUpdatePurpose" = "Get the latest app version and stay up to date.";
"SoftwareUpdateDenyConsequences" = "If you deny these connections, you will miss new features and bug fixes.";

// Crash reports connection:
"CrashReportPurpose" = "Your crash reports help us fix crashes.";
"CrashReportDenyConsequences" = "If you deny these connections, the Glyphs team will not learn about the crash that just occurred and will not be able to fix its cause.";


// Plugins, scripts, modules connection:
"PluginsUpdatePurpose" = "Install and update Glyphs plugins, scripts, and modules.";
"PluginsUpdateDenyConsequences" = "If you deny these connections, you will miss out on useful additional tools.";
